#head_banner {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../images/head_banner.jpg);
	background-size:cover;
}
#head_banner .head_heading
{
	margin:0 auto;
}

#head_banner .head_heading h3 {
	font-family: "latobold";
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-align:center;
}

#head_banner .head_des p {
	font-family: "latolight";
	font-size: 16px;
	letter-spacing: 0.5px;
	padding-bottom: 3px;
	text-transform: uppercase;
	text-align:center;
}

.top20 {
	padding-top:38px;
}

#product_details {
	background-color: #fff;
}
#product_details .back {
	width: 60%;
	background-color: #353535;
	padding: 15px;
	color: #fff
}
#product_details .back span {
	font-weight: 700;
	margin-right: 5px
}
#product_details .back a {
	letter-spacing: 1px;
	transition-duration: .5s;
	-webkit-transition-duration: .5s
}
#product_details .back a:hover {
	color: #fff
}
#product_details .head {
	padding: 50px 0 30px 50px;
	color: #000
}
#product_details .head h1 {
	margin-bottom: 5px;
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 1px
}
#product_details .head h1 span {
	font-family: sans-serif;
	font-style: italic;
	font-size: 13px
}
#product_details .download {
	padding: 10px 0 50px 50px;
	color: #000
}
#product_details .download .arrow {
	float: left;
	width: 25px;
	height: 25px;
	border: 2px solid #fff;
	border-radius: 50%;
	margin-right: 5px;
	text-align: center;
	padding: 2px
}
#product_details .download p {
	font-family: sans-serif;
	line-height: 25px;
	font-style: italic;
	font-size: 13px
}
#product_details .description {
	background-color: #315787;
	padding: 30px;
	float:left;
	width:100%;
}
#product_details .description p {
	text-align: justify;
	font-family: sans-serif;
	line-height: 30px;
	font-style: italic;
	font-size: 13px;
	color: #ccc
}
#product_details .description table
{
	width:100%;
	float: left;
	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom:25px;
}
#product_details .description table th, #product_details .description table td {
	border:thin solid #ccc;
	text-align: left;
	padding: 6px 15px;
}
#product_details .description table th {
	color:#fff;
}
#product_details .description table td {
	color: #fff;
}
#product_details .image img {
	width: 100%;
	overflow:visible;
}
#product_details .tilesimg{ margin-top:-140px; margin-left:30%; width:35%; border:solid; position:relative;}
#product_details .tilesimg img{ width:100%;}
#tech_info {
	background-color: #fff
}
#tech_info .head {
	margin: 100px 0 20px 0
}
#tech_info .head h2 {
	text-align: center;
	color: #000;
	text-decoration: underline;
	margin-bottom: 5px;
	font-size: 25px;
	font-weight: lighter;
	text-transform: capitalize;
	letter-spacing: 1px
}
#tech_info .icon {
	text-align: center
}
#tech_info .icon ul li {
	list-style: none;
	display: inline-block;
	padding: 15px
}
#tech_info .icon ul li img {
	width: 70px
}
#tech_info_img {
	background-color: #fff;
}
#tech_info_img .head {
	margin:0
}
#tech_info_img .head h2 {
	text-align: center;
	color: #000;
	text-decoration: underline;
	margin-bottom: 5px;
	font-size: 25px;
	font-weight: lighter;
	text-transform: capitalize;
	letter-spacing: 1px
}
#tech_info_img .icon {
	text-align: center
}
#tech_info_img .icon ul li {
	list-style: none;
	display: inline-block;
	padding: 15px
}
#tech_info_img .icon ul li img {
	width: 70px
}
#tech_info .size {
	text-align: center
}
#tech_info .size ul li {
	list-style: none;
	display: inline-block;
	padding: 15px
}
#tech_info .size ul li p {
	font-family: sans-serif;
	letter-spacing: 1px;
	color: #000
}
#tech_info .size ul li .box1 {
	margin: 10px;
	border: 2px solid #000;
	width: 100px;
	height: 100px
}
#tech_info .size ul li .box2 {
	margin: 10px;
	border: 2px solid #000;
	width: 150px;
	height: 150px
}
#tech_info .size ul li .box3 {
	margin: 10px;
	border: 2px solid #000;
	width: 70px;
	height: 150px
}
#tech_info .size ul li .box4 {
	margin: 10px;
	border: 2px solid #000;
	width: 100px;
	height: 150px
}
#features {
	margin-bottom:50px;
	margin-top:50px;
}
#features .box {
	margin: 20px 20px 50px 20px
}
#features .box .icons {
	float: left;
	margin-right: 30px
}
#features h2
{
	font-size: 36px;
text-transform: uppercase;
letter-spacing: 5px;
text-align: center;
color: #022e64;
font-family: 'latolight';
margin-bottom: 25px;
}
#features h2 span
{
	font-family: 'latobold';
}
#features .box .icons img {
	width: 80px
}
#features .box .description {
}
#features .box .description h3 {
	text-transform: uppercase;
	font-family: 'latothin';
	font-weight:bold;
}
#features .box .description p {
	font-size: 15px;
		font-family: 'latolight';
}

.send-inquiry {
	float: left;
	width: 150px;
	margin-right: 15px;
}
.inquiry-icon {
	background: #eb2c33 none repeat scroll 0 0;
	float: left;
	height: 33px;
	position: relative;
	width: 30px;
}
.inquiry-icon i {
	margin-top: 1px;
	float: left;
	height: 25px;
	width: 25px;
}
.icon-mail {
	background-position:-81px -162px;
}
.icon-calculator {
	background-position: -79px -65px;
}
[class^="icon-"], [class*=" icon-"] {
 background-image: url("../images/sprite1.png");
 background-repeat: no-repeat;
 display: inline-block;
 line-height: 14px;
 vertical-align: text-top;
}
.inquiry-text {
	background: #2f3a43 none repeat scroll 0 0;
	color: #fff;
	float: left;
	height: 33px;
	line-height: 33px;
	text-indent: 15px;
	width: 120px;
}


@media screen and (max-width: 992px) {
#product_details .back {
	width: 100%
}
#product_details .head {
	padding: 50px 0 30px 0;
	text-align: center
}
#product_details .download {
	text-align: center;
	padding: 10px 0 50px 0
}
#product_details .download .arrow {
	float: none;
	margin: 0 auto
}
#product_details .description {
	padding: 30px 10px 100px 10px
}
}
